Minecraft Wiki
Advertisement

注意: 保存した後、ブラウザのキャッシュをクリアしてページを再読み込みする必要があります。

  • Firefox / Safari: ⇧ Shift を押しながら「再読み込み」をクリックするか、Ctrl + F5 または Ctrl + R を押してください(Macでは ⌘ Cmd + R
  • Google Chrome: Ctrl + ⇧ Shift + R を押してください(Macでは ⌘ Cmd + ⇧ Shift + R
  • Internet Explorer: Ctrl を押しながら「最新の情報に更新」をクリックするか、Ctrl + F5 を押してください
  • Opera: 「ツール → 設定」からキャッシュをクリアしてください。
table.diff td {
	padding: 0;
}
 
td.diff-marker {
	color: black;
	font-size: 1em;
	font-weight: normal;
}
 
td.diff-context,
td.diff-deletedline,
td.diff-addedline {
	border: none;
	border-radius: 0;
}
 
td.diff-context {
	background-color: #eee;
}
 
td.diff-deletedline {
	background-color: #ffa;
}
 
td.diff-addedline {
	background-color: #cfc;
}
 
td.diff-deletedline .diffchange,
td.diff-addedline .diffchange {
	background: transparent;
	color: red;
}

#file img {background: url("//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png") repeat;}

.ns-talk dd {
	margin:0;
	padding:0;
}
 
.ns-talk dl {
	border-top:solid 1px #8080F0;
	padding-top:.5em;
	padding-left:.5em;
	margin-left:1em;
}

#editpage-copywarn {
	display: none;
	}

.netbar-left,
#p-sitePromos,
footer,
#pt-notifications,
.avatar,
.btflb,
.atflb,
#footer-push	{
		display: none !important;
		}
Advertisement